ACPIHPET(4)

NAME
acpihpet - ACPI high precision event timer

SYNOPSIS
acpihpet* at acpi?

DESCRIPTION
The acpihpet driver provides support for the high precision event timer to be used as a timecounter for the tc_init(9) framework.

SEE ALSO
acpi(4), intro(4), tc_init(9)

HISTORY
The acpihpet driver first appeared in OpenBSD 3.8.

AUTHORS
-nosplit The acpihpet driver was written by Thorsten Lockert <tholo@sigmasoft.com>.